---
id: patent-abstract-mentions-gene-symbol-ordering
title: _PatentAbstractMentionsGeneSymbolOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _PatentAbstractMentionsGeneSymbolOrdering {
  score_asc
  score_desc
  _id_asc
  _id_desc
}
```

### Values

#### `score_asc`

#### `score_desc`

#### `_id_asc`

#### `_id_desc`
